Subject: bug#30800: 26.0.91; unknown crash on macos

From: Aaron Jensen <[email-masked]>
Date: Wed, 21 Mar 2018 11:31:12 -0700

I didn’t pass wide int afaik. So whatever the default is. I believe it has
to do with posframe. I use both flycheck posframe and company posframe. If
I disable the flycheck one I do not get crashes. It’s possible that they
are both doing frame manipulation that is more frequent and new, which is
exposing these. I believe that new package is more why this is happening
now.

Aaron

On Mar 21, 2018 at 11:22 AM, Eli Zaretskii <[email-masked]> wrote:

From: Aaron Jensen <[email-masked]>
Date: Wed, 21 Mar 2018 10:31:11 -0700
Cc: Alan Third <[email-masked]>, [email-masked]

This repros on emacs-26, which, afaict, does not have this commit.

Then I don't understand: you said this started happening only very
recently, but I could see no related changes on emacs-26. Is your
build --with-wide-int, per chance? Can you try bisecting?